<!--
/**
 * ----------------------------------------------------------------
 * @Copyright   : License MIT 2021
 * @WebSite     : https://www.shiros.fr
 *
 * @Author      : Alexandre Caillot
 *
 * @File        : TestMyComponent.vue
 * @Created_at  : 06/02/2021
 * @Update_at   : 06/02/2021
 * ----------------------------------------------------------------
 */
-->

<script>
    import MyComponent from "@/components/MyComponent";

    export default {
        name: 'TestMyComponent',

        components: {
            MyComponent
        }
    }
</script>

<template>
    <section>
        <MyComponent msg="Bonjour"/>
    </section>
</template>
